.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c995.component_ContentDisplay_Content {
 } @media screen and (max-width: 790px) {#c995 table{width: 100% !important;}#c995 table td{width: auto !important;}}@media screen and (max-width: 640px) { #c995 table td{width: auto !important;display: block !important;}} 
